# CHANGES IN HTRfit VERSION 2.0.0

* Improved Documentation: Clearer and more comprehensive information on HTRfit functionalities and usage.
* Additional Metrics: Added PR curve, precision, recall, accuracy, and R2 for enhanced model evaluation.
* Reduced Dependencies: Streamlined installation by removing the need for plotROC.

# CHANGES IN HTRfit VERSION 1.0.2 

* R files reorganization, log file enhancement and versioning
* R files have been restructured to enhance clarity.
* The log file location has been relocated to the R temporary directory.
* A bug that was causing issues with writing the 'group' information in log files during model update has been fixed.
* Fix NOTE "no visible binding for global variable" linked to ggplot2
* Fix bug with packageVersion("HTRfit")

# CHANGES IN HTRfit VERSION 1.0.1

* The metrics_plot function has been updated to display histograms instead of density plots.
* The identity plot's point shape has been modified, enhancing the visual clarity of comparisons between HTRfit and DESeq2 results.
* Similar to the identity plot, the dispersion plot also benefits from improved point shape, contributing to a more effective visual analysis.
* Add xlab/ylab to ROC plot 
* The vignette section now includes a new topic, "About mixed model evaluation".


# CHANGES IN HTRfit VERSION 1.0.0

* End of core development, Ready for beta testing
* The functions, tests, and vignettes are fully functional and operational! 
* To do: 1) conducting installation tests , 2) seeking out beta testers for further evaluation.



